Rwanda RAMS - Task #52
Task # 46 (New): [TMS] Reports development

[TMS] Reports > ADT Distribution by Mode
02/04/2024 03:39 PM - Kalyan Battula

Status: Ready for Prod Start date: 02/04/2024
Priority: Normal Due date:

Assignee: Ravi Shekar Gotimukul % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 1.0.0.0_QA Spent time: 0:00 hour
Deployed In: Category:

Description

Province, district, roads, stations dropdowns to be dependent in the same order
sub-filters dropdown values not getting cleared based on the selection of parent filter dropdown

generate report based on the filter selected
"1. Data not showing, check the report output
2. Add AADT column after ADT in the report.
3. Add seasonal factor value in the top row"

History

#1 - 03/04/2024 11:14 PM - Bhanuchander Sannidhanam

Kalyan Battula wrote:

Province, district, roads, stations dropdowns to be dependent in the same order
sub-filters dropdown values not getting cleared based on the selection of parent filter dropdown

generate report based on the filter selected
"1. Data not showing, check the report output
2. Add AADT column after ADT in the report.
3. Add seasonal factor value in the top row"

Province, district, roads, stations dropdowns to be dependent in the same order
sub-filters dropdown values not getting cleared based on the selection of parent filter dropdown -- Resloved

#2 - 15/04/2024 10:44 PM - Harinath Vajrala
- Status changed from New to Ready for Prod

- Assignee changed from Harinath Vajrala to Ravi Shekar Gotimukul

Deployed in Dev
